<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="420dp"
    android:layout_height="0dp"
    android:layout_weight="1"
    android:background="@drawable/shape_purple"
    android:orientation="vertical"
    android:paddingBottom="@dimen/d_20">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingVertical="@dimen/d_20"
        android:text="今日课程表"
        android:textColor="@color/white"
        android:textSize="40dp"
        android:textStyle="bold" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/timeTableLL"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>